plugins {
  id 'com.android.library'
  id 'kotlin-android'
  id 'expo-module-gradle-plugin'
}

group = 'org.rebreak'
version = '0.1.0'

android {
  namespace "expo.modules.rebreakprotection"
  defaultConfig {
    versionCode 1
    versionName "0.1.0"
    minSdkVersion 26
  }
  testOptions {
    unitTests.returnDefaultValues = true
  }
}

dependencies {
  implementation "androidx.core:core-ktx:1.12.0"
  testImplementation "junit:junit:4.13.2"
}
